function FileData_Pairs(x)
{
x.t("supports","full");
x.t("drive","(hdd)");
x.t("drive","groups");
x.t("full","optimization");
x.t("july","2015");
x.t("current","flash-based");
x.t("uses","less");
x.t("times","greater");
x.t("megaraid","advanced");
x.t("megaraid","controller");
x.t("megaraid","controllers");
x.t("megaraid","fast");
x.t("megaraid","sata");
x.t("megaraid","sas");
x.t("advanced","software");
x.t("card","cachecade");
x.t("card","solutions");
x.t("boosts","storage");
x.t("cachecade","software");
x.t("6gb/s","megaraid");
x.t("(hdd)","virtual");
x.t("controller","card");
x.t("controller","fast");
x.t("path","advanced");
x.t("path","feature");
x.t("path","high-performance");
x.t("path","technology");
x.t("overall","transactional");
x.t("faster","cost-effective");
x.t("performance","advantage");
x.t("performance","used");
x.t("dramatically","boosts");
x.t("virtual","disk");
x.t("controllers","using");
x.t("cost-effective","current");
x.t("fast","path");
x.t("optimization","cachecade");
x.t("write","iops");
x.t("three","times");
x.t("hard","disk");
x.t("disk","drive");
x.t("disk","groups");
x.t("iops","three");
x.t("db09000202-21","rev");
x.t("feature","supports");
x.t("feature","dramatically");
x.t("accelerator","cachecade");
x.t("software","drive");
x.t("software","megaraid");
x.t("software","faster");
x.t("software","fast");
x.t("software","hard");
x.t("software","read");
x.t("software","using");
x.t("high-performance","i/o");
x.t("advantage","hdds");
x.t("solutions","db09000202-21");
x.t("2015","2015");
x.t("2015","avago");
x.t("sata","sas");
x.t("connected","megaraid");
x.t("groups","connected");
x.t("groups","deliver");
x.t("greater","megaraid");
x.t("less","power");
x.t("technology","fast");
x.t("power","feature");
x.t("subsystem","bandwidth");
x.t("deliver","improvement");
x.t("read","performance");
x.t("read","write");
x.t("rev","2.2");
x.t("sas","controller");
x.t("sas","fast");
x.t("hdds","uses");
x.t("application","performance");
x.t("improvement","read");
x.t("transactional","application");
x.t("storage","subsystem");
x.t("used","6gb/s");
x.t("using","megaraid");
x.t("using","fast");
x.t("flash-based","adapter");
x.t("2.2","july");
x.t("avago","technologies");
x.t("i/o","accelerator");
x.t("bandwidth","overall");
x.t("adapter","card");
}
